<Project Sdk="Microsoft.NET.Sdk.Web">
  <PropertyGroup>
    <TargetFramework>net5.0</TargetFramework>
  </PropertyGroup>
  <ItemGroup>
    <PackageReference Include="Microsoft.AspNetCore.Mvc.NewtonsoftJson" Version="5.0.3"/>
    <PackageReference Include="Swashbuckle.AspNetCore" Version="5.6.3"/>
    <PackageReference Include="MySqlConnector" Version="1.0.0"/>
    <PackageReference Include="Dapper" Version="2.0.35"/>
    <PackageReference Include="Dapper.Contrib" Version="2.0.35"/>
    <PackageReference Include="Newtonsoft.Json" Version="12.0.3"/>
  </ItemGroup>
  <ItemGroup>
    <ProjectReference Include="..\FamilyBudget.Entities\FamilyBudget.Entities.csproj"/>
  </ItemGroup>
</Project>